/*********************************
  Main design style classes
 *********************************/
.mainTable {}

.mainTableCell {}
TD.mainTableCell {
	border-top: 2px solid black; 
	border-left: 2px solid black; 
	border-right: 2px solid black; 
	border-bottom: 2px solid black; 
	/*background-color: #EEFFEE;*/
	background-color: #E0FFE0;
	}
.column_right {} 
.column_left {}


BODY {background-color: #DDDDDD; color: #000000; margin: 0px; background: url(images/design/body_bg.gif);}

A {color: #000000; text-decoration: underline;}
A:hover {color: #AABBDD; text-decoration: underline;}

FORM { display: inline; }
TABLE.discountplus {border: 1px solid #000000;}
TR.discountplus {}
TD.discountplus {border: 1px solid #000000; font-family: Verdana, Arial, sans-serif; font-size: 10px;}


TR.header{background-color:#ffffff; }

TR.headerNavigation {border-bottom: 1px solid #000000; border-top: 1px solid #000000; background-color: #000000; }
TD.headerNavigation {border-bottom: 1px solid #000000; border-top: 1px solid #000000; font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #000000; color: #FFFFFF; font-weight : bold;}
TD.headerNavigation1 {border-bottom: 1px solid #000000; border-top: 1px solid #000000; font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #000000; color: #FFFFFF; font-weight : bold;}
TD.headerNavigationLeft {border-bottom: 1px solid #000000; border-top: 1px solid #000000; font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #000000; color: #FFFFFF; font-weight : bold;}



A.headerNavigation {color: #FFFFFF; text-decoration: none;}
A.headerNavigation:hover {color: #FFFFFF;  text-decoration: none;}

A.footer {color: #FFFFFF; text-decoration: none;}
A.footer:hover {color: #FFFFFF;  text-decoration: underline}

TR.headerError {background-color: #ff0000;}
TD.headerError {font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 12px; background: #ff0000; color: #ffffff; font-weight : bold; text-align : center;}

TR.headerInfo {background: #00ff00;}
TD.headerInfo {font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 12px; background: #00ff00; color: #ffffff; font-weight: bold; text-align: center;}

TABLE.footer_note {}
TR.footer_note {}
TD.footer_note {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  }

TABLE.footer {border-left: 0px solid black; border-right: 0px solid black;}

TD.footer A {text-decoration: none;}
TR.footer {background: #4173A1;}
TD.footer {border-top: 1px solid #000000; border-bottom: 1px solid #000000; font-family: Verdana, Arial, sans-serif; font-size: 10px; background: #000000; color: #FFFFFF; font-weight: bold; line-height: 1.5;}


TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #f4f7fd;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #ffffff;
}

TR.productListing-heading {
  background: #d2e9fb;
}

TD.productListing-heading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #d2e9fb;
  color: #000000;
  font-weight: bold;
  white-space:nowrap;
}

.productListing-heading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #d2e9fb;
  color: #000000;
  font-weight: bold;
  white-space:nowrap;
}

TD.productListing-data {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  padding-left: 5px;
  padding-right: 5px;
}

A.pageResults {
  color: #0000FF;
}

A.pageResults:hover {
  color: #0000FF;
  background: #FFFF33;
}

H1.pageHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #205A91;
  margin: 0px;
}

TD.pageHeading, DIV.pageHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #205A91;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}

TD.main, P.main {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
}

TD.mainsite, P.mainsite {
  font-family: Verdana, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.5;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.importantText, SPAN.importantText, P.importantText {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: red;
}

TD.accountCategory {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}

TD.fieldKey {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.newItemInCart {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  width: 100%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

SPAN.greetUser {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  color: #000000;
  font-weight: normal;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TABLE.productListing {
  border: 1px;
  border-style: solid;
  border-color: #7b9ebd;
  border-spacing: 1px;
}

TD.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice, TD.productSpecialPrice {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

SPAN.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

/*.moduleRow { }*/
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; }
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }

/* message box */

.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 12px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 12px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 12px; background-color: #99ff00; }






/*******************************************************************
 * Info box classes
 *******************************************************************/
.infoBox { background: #FFFFFF; border: 1px solid #000000;}
.infoBoxBorder{ border-left: 1px solid #0b8538; border-right: 1px solid #4143A1; }
.infoBoxContents { background: #FFFFFF; font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000;}
.infoBoxContentsNoBg { font-family: Verdana, Arial, sans-serif;  font-size: 10px; }
.infoBoxContentsCart { background: #FFFFFF; font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.infoBoxNotice { background: #FFFFFF; }
.infoBoxNoticeContents { background: #FFFFFF; font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.infoBoxTable { font-family: Verdana, Arial, sans-serif; font-size: 10px; background: transparent; width: 100%; }
.infoBoxTable A { color: #000000; text-decoration: none; }
.infoBoxTable A:hover { color: #AABBDD; text-decoration: underline; }
.infoBoxTopLeft { background: #000000; width: 5px; }
.infoBoxTopLeft img { width: 0px; }
.infoBoxTopCenter { height: 18px; padding-top: 1px; background: #000000; }
.infoBoxTopCenterTable { font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; color: #FFF000;}
.infoBoxTopRight { background: #000000; width: 0px; }
.infoBoxTopRight img { width: 0px; }
.infoBoxMidLeft { border-left: 2px solid #000000; background: #FFFFFF; }
.infoBoxMidCenter { padding: 5px 1px 5px 1px; background: #FFFFFF; color: #FFFFFF;}
.infoBoxMidRight { border-right: 2px solid #000000; background: #FFFFFF; }
.infoBoxBotLeft { background: #000000; font-size:1px; width:6px; }
.infoBoxBotCenter {background: #000000; height: 2px;  font-size:1px; }
.infoBoxBotRight { background: #000000;  font-size:1px; width:6px;}
/*
.infoBoxFeatured { }
.infoBoxContentsFeatured { }
*/
TD.infoBoxHeading { font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; background: #4173A1; color: #ffffff; }
TD.infoBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
SPAN.infoBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }

/*******************************************************************
 * Info box2 classes
 *******************************************************************/
.infobox2 { background: #FFFFFF; border: 0px solid #000000;}
.infobox2Border{ border-left: 1px solid #0b8538; border-right: 1px solid #4143A1; }
.infobox2Contents { background: #FFFFFF; font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000;}
.infobox2ContentsNoBg { font-family: Verdana, Arial, sans-serif;  font-size: 10px; }
.infobox2ContentsCart { background: #FFFFFF; font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.infobox2Notice { background: #4269DE; }
.infobox2NoticeContents { background: #FFFFFF; font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.infobox2Table { font-family: Verdana, Arial, sans-serif; font-size: 10px; background: transparent; width: 100%; }
.infobox2Table A { color: #000000; text-decoration: none; }
.infobox2Table A:hover { color: #AABBDD; text-decoration: underline; }
.infobox2TopLeft { background: #000000; width: 5px; }
.infobox2TopLeft img { width: 0px; }
.infobox2TopCenter { height: 18px; padding-top: 1px; background: #000000; }
.infobox2TopCenterTable { font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; color: #FFF000;}
.infobox2TopRight { background: #000000; width: 0px; }
.infobox2TopRight img { width: 0px; }
.infobox2MidLeft { border-left: 2px solid #000000; background: #FFFFFF; }
.infobox2MidCenter { padding: 5px 1px 5px 1px; background: #FFFFFF; color: #000000;}
.infobox2MidRight { border-right: 2px solid #000000; background: #FFFFFF; }
.infobox2BotLeft { background: #000000; font-size:1px; width:6px; }
.infobox2BotCenter {background: #000000; height: 2px;  font-size:1px; }
.infobox2BotRight { background: #000000;  font-size:1px; width:6px;}
/*
.infobox2Featured { }
.infobox2ContentsFeatured { }
*/
TD.infobox2Heading { font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; background: #4173A1; color: #ffffff; }
TD.infobox2 { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
SPAN.infobox2 { font-family: Verdana, Arial, sans-serif; font-size: 10px; }


/*******************************************************************
 * Flashing Cart box classes
 *******************************************************************/
.cartBoxFlasherTable { font-family: Verdana, Arial, sans-serif; font-size: 1px; background: transparent; width: 155px; }
.cartBoxFlasherTable A { color: #000000; text-decoration: none; }
.cartBoxFlasherTable A:hover { color: #AABBDD; text-decoration: underline; }
.cartBoxFlasherContents { background-image: url("images/design/menu/cart_flasher.gif"); font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.cartBoxFlasherTopLeft { background: #000000; width: 0px; }
.cartBoxFlasherTopLeft img { width: 0px; }
.cartBoxFlasherTopCenter { height: 18px; padding-left: 0px; background: #000000;}
.cartBoxFlasherTopCenterTable { font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; background: transparent; color: #fff000; }
.cartBoxFlasherTopRight { background: #000000; width: 0px; }
.cartBoxFlasherTopRight img { width: 0px; }
.cartBoxFlasherMidLeft { border-left: 2px solid #000000; background-image: url("images/design/menu/cart_flasher.gif"); }
.cartBoxFlasherMidCenter { background-image: url("images/design/menu/cart_flasher.gif"); color: #000000;}
.cartBoxFlasherMidRight { background-image: url("images/design/menu/cart_flasher.gif"); border-right: 2px solid #000000; }
.cartBoxFlasherBotLeft { background: #000000; width:6px;}
.cartBoxFlasherBotCenter { background: #000000; border-bottom: 0px solid #000000;  height: 2px; }
.cartBoxFlasherBotRight {background: #000000; width:6px;}

/*******************************************************************
 * Cart box classes
 *******************************************************************/
.cartBoxTable { font-family: Verdana, Arial, sans-serif; font-size: 1px; background: transparent; width: 155px; }
.cartBoxTable A { color: #000000; text-decoration: none; }
.cartBoxTable A:hover { color: #AABBDD; text-decoration: underline; }
.cartBoxContents { background: #FFFFFF; font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000;}
.cartBoxTopLeft { background: #000000; width: 0px; }
.cartBoxTopLeft img { width: 0px; }
.cartBoxTopCenter { height: 18px; padding-left: 0px; background: #000000;}
.cartBoxTopCenterTable { font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; background: #000000; color: #fff000; }
.cartBoxTopRight { background: #000000; width: 0px; }
.cartBoxTopRight img { width: 0px; }
.cartBoxMidLeft { border-left: 2px solid #000000; background: #FFFFFF; }
.cartBoxMidCenter { background: #96B3EE; }
.cartBoxMidRight { border-right: 2px solid #000000; background: #FFFFFF; }
.cartBoxBotLeft { background: #000000; width: 6px;}
.cartBoxBotCenter { background: #000000; border-bottom: 0px solid #000000;  height: 2px; }
.cartBoxBotRight { background: #000000; width: 6px; }

/**** centerBox classes ****/
.centerBoxTable { font-family: Verdana, Arial, sans-serif; font-size: 1px; background: transparent; width: 100%; }
.centerBoxTable A { color: #000000; text-decoration: none; }
.centerBoxTable A:hover { color: #AABBDD; text-decoration: underline; }
.centerBoxContents { background: #f8f8f9; font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.centerBoxTopLeft { background-image: url("images/design/menu/corner_t_left.gif"); width: 5px; height: 5px; }
.centerBoxTopLeft img { width: 5px; height: 5px;}
.centerBoxTopCenter { height: 5px; border-top: 1px solid #4143A1; background: #f8f8f9; }
.centerBoxTopCenterTable { font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; background: transparent; color: #ffffff; }
.centerBoxTopRight { background-image: url("images/design/menu/corner_t_right.gif"); width: 5px; height: 5px; }
.centerBoxTopRight img { width: 5px; }
.centerBoxMidLeft { border-left: 1px solid #4143A1; background: #f8f8f9; }
.centerBoxMidCenter { background: #f8f8f9; }
.centerBoxMidRight { border-right: 1px solid #4143A1; background: #f8f8f9; }
.centerBoxBotLeft { background-image: url("images/design/menu/corner_b_left.gif"); width:5px; }
.centerBoxBotCenter { background: #f8f8f9; border-bottom: 1px solid #4143A1; height: 5px; }
.centerBoxBotRight { background-image: url("images/design/menu/corner_b_right.gif");  width:5px;}

.centerBoxSquareTable { font-family: Verdana, Arial, sans-serif; font-size: 1px; background: transparent; width: 100%; }
.centerBoxSquareTable A { color: #000000; text-decoration: none; }
.centerBoxSquareTable A:hover { color: #AABBDD; text-decoration: underline; }
.centerBoxSquareContents { background: #f8f8f9; font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.centerBoxSquareTopLeft { border-left: 1px solid #4143A1; border-top: 1px solid #4143A1; width: 5px; height: 5px; }
.centerBoxSquareTopLeft img { width: 5px; height: 5px;}
.centerBoxSquareTopCenter { height: 5px; border-top: 1px solid #4143A1; background: #f8f8f9; }
.centerBoxSquareTopCenterTable { font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; background: transparent; color: #ffffff; }
.centerBoxSquareTopRight { border-right: 1px solid #4143A1; border-top: 1px solid #4143A1; width: 5px; height: 5px; }
.centerBoxSquareTopRight img { width: 5px; }
.centerBoxSquareMidLeft { border-left: 1px solid #4143A1; background: #f8f8f9; }
.centerBoxSquareMidCenter { background: #f8f8f9; }
.centerBoxSquareMidRight { border-right: 1px solid #4143A1; background: #f8f8f9; }
.centerBoxSquareBotLeft { border-left: 1px solid #4143A1; border-bottom: 1px solid #4143A1; width:5px;}
.centerBoxSquareBotCenter { background: #f8f8f9; border-bottom: 1px solid #4143A1; height: 5px; }
.centerBoxSquareBotRight { border-right: 1px solid #4143A1; border-bottom: 1px solid #4143A1; width:5px;}

.shippingEstimatorBoxTable { font-family: Verdana, Arial, sans-serif; font-size: 1px; background: transparent; width: 100%; }
.shippingEstimatorBoxTable A { color: #000000; text-decoration: none; }
.shippingEstimatorBoxTable A:hover { color: #AABBDD; text-decoration: underline; }
.shippingEstimatorBoxContents { background: #f8f8f9; font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.shippingEstimatorBoxTopLeft { width: 5px; height: 10px; background: url(images/design/menu/gradient_top.gif) repeat-x top; }
.shippingEstimatorBoxTopLeft img { width: 5px; height: 10px;}
.shippingEstimatorBoxTopCenter { height: 10px; background: url(images/design/menu/gradient_top.gif) repeat-x top; }
.shippingEstimatorBoxTopCenterTable { font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; background: transparent; color: #ffffff; margin: 2px; }
.shippingEstimatorBoxTopRight { width: 5px; height: 10px; background: url(images/design/menu/gradient_top.gif) repeat-x top; }
.shippingEstimatorBoxTopRight img { width: 5px; }
.shippingEstimatorBoxMidLeft { border-left: 1px solid #4143A1; background: #f8f8f9; }
.shippingEstimatorBoxMidCenter { background: #f8f8f9; }
.shippingEstimatorBoxMidRight { border-right: 1px solid #4143A1; background: #f8f8f9; }
.shippingEstimatorBoxBotLeft { border-left: 1px solid #4143A1; border-bottom: 1px solid #4143A1; width:5px;}
.shippingEstimatorBoxBotCenter { background: #f8f8f9; border-bottom: 1px solid #4143A1; height: 5px; }
.shippingEstimatorBoxBotRight { border-right: 1px solid #4143A1; border-bottom: 1px solid #4143A1; width:5px;}


/**** errorBox classes ****/
.errormsgBoxDiv { position: absolute; left: 40%; top: 75px; width: 20%; height: 20%; }
.errormsgBoxDiv A { color: #000000; text-decoration: none; }
.errormsgBoxDiv A:hover { color: #AABBDD; text-decoration: underline; }
.errormsgBoxTable { font-family: Verdana, Arial, sans-serif; font-size: 1px; background: transparent; width: 250px; height: 100px; }
.errormsgBoxContents { background: #ffb3b5; font-family: Verdana, Arial, sans-serif; font-size: 14px; }
.errormsgBoxTopLeft { background-image: url("images/design/menu/red_gradient_corner_left.gif"); width: 5pX; }
.errormsgBoxTopLeft img { width: 5px; }
.errormsgBoxTopCenter { height: 15px; padding-left: 5px; background: #ff3439; background: url(images/design/menu/red_gradient_top.gif) repeat-x top; }
.errormsgBoxTopCenterTable { font-family: Verdana, Arial, sans-serif; font-size: 14px; font-weight: bold; background: transparent; color: #ffffff; }
.errormsgBoxTopRight { background-image: url("images/design/menu/red_gradient_corner_right.gif"); width: 5pX; }
.errormsgBoxTopRight img { width: 5px; }
.errormsgBoxMidLeft { border-left: 1px solid #ff3439; background: #ffb3b5; }
.errormsgBoxMidCenter { vertical-align: top; background: #ffb3b5; }
.errormsgBoxMidRight { border-right: 1px solid #ff3439; background: #ffb3b5; }
.errormsgBoxBotLeft { background-image: url("images/design/menu/red_corner_bottom_left.gif"); width:5px;}
.errormsgBoxBotCenter { background: #ffb3b5; border-bottom: 1px solid #ff3439;  height: 5px; }
.errormsgBoxBotRight { background-image: url("images/design/menu/red_corner_bottom_right.gif"); width:5px;}

.messageBoxDiv { position: absolute; left: 40%; top: 75px; width: 20%; height: 20%; }
.messageBoxDiv A { color: #000000; text-decoration: none; }
.messageBoxDiv A:hover { color: #AABBDD; text-decoration: underline; }
.messageBoxTable { font-family: Verdana, Arial, sans-serif; font-size: 1px; background: transparent; width: 250px; height: 100px; }
.messageBoxCcontents { background: #ffb3b5; font-family: Verdana, Arial, sans-serif; font-size: 14px; }
.messageBoxTopLeft { background-image: url("images/design/menu/green_gradient_corner_left.gif"); width: 5pX; }
.messageBoxTopLeft img { width: 5px; }
.messageBoxTopCenter { height: 15px; padding-left: 5px; background: #587212; background: url(images/design/menu/green_gradient_top.gif) repeat-x top; }
.messageBoxTopCenterTable { font-family: Verdana, Arial, sans-serif; font-size: 14px; font-weight: bold; background: transparent; color: #ffffff; }
.messageBoxTopRight { background-image: url("images/design/menu/green_gradient_corner_right.gif"); width: 5pX; }
.messageBoxTopRight img { width: 5px; }
.messageBoxMidLeft { border-left: 1px solid #587212; background: #b9d961; }
.messageBoxMidCenter { vertical-align: top; background: #b9d961; }
.messageBoxMidRight { border-right: 1px solid #587212; background: #b9d961; }
.messageBoxBotLeft { background-image: url("images/design/menu/green_corner_bottom_left.gif"); width:5px;}
.messageBoxBotCenter { background: #b9d961; border-bottom: 1px solid #587212;  height: 5px; }
.messageBoxBotRight { background-image: url("images/design/menu/green_corner_bottom_right.gif"); width:5px;}

/**** featuredBox classes ****/
.featuredBoxTable { font-family: Verdana, Arial, sans-serif; font-size: 1px; background: transparent; width: 100%; }
.featuredBoxTable A { color: #000000; text-decoration: none; }
.featuredBoxTable A:hover { color: #AABBDD; text-decoration: underline; }
.featuredBoxContents { background: transparent; font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.featuredBoxTopLeft { width: 1px; }
.featuredBoxTopCenter { height: 15px; border-bottom: 1px dashed #000000; background: transparent; }
.featuredBoxTopCenterTable { font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; background: transparent; color: #000000; }
.featuredBoxTopCenterTable a { text-decoration: none; color: black; }
.featuredBoxTopRight { width: 1px; }
.featuredBoxMidLeft { background: transparent; }
.featuredBoxMidCenter { background: transparent; }
.featuredBoxMidRight { background: transparent; }
.featuredBoxBotLeft { background: transparent; }
.featuredBoxBotCenter { background: transparent; }
.featuredBoxBotRight { background: transparent; }

.productListingNewTable { font-family: Verdana, Arial, sans-serif; border: 1px solid LightGrey; }
.productListingNewTable A { color: #000000; text-decoration: none; }
.productListingNewTable A:hover { color: #AABBDD; text-decoration: underline; }
/*
.productListingNewInfoTable { }
*/
.productListingNewInfo { font-size: 10px; line-height: 1.2; font-style: italic; }

.productListingNewOddrow { border: 1px solid gray; background-color: #FFFFFF; }
.productListingNewEvenrow { border: 1px solid gray; background-color: #FFFFFF; }
.productListingNewRowSep { border-top: 1px solid LightGrey; }
.productListingNew { font-size: 11px; line-height: 1.5; padding: 10px; }
.productListingNewBuyNow { font-size: 10px; line-height: 1.5; padding: 5px; }
.productListingNewImage { padding: 5px; }

.productListingNewDescr { font-size: 11px; line-height: 1.3; }
.productListingNewDescr A { text-decoration: underline; }
.productListingNewHeader { font-size: 12px; line-height: 1.5; background-color: #EEEEEE;  }
.productListingNewName { font-size: 14px; line-height: 1.7; }
.productListingNewName A { color: #000000; text-decoration: none; }
.productListingNewName A:hover { color: #AABBDD; text-decoration: underline; }
.productListingNewPrice { font-size: 12px; line-height: 1.5; }

/**** Menu classes ****/
.mainMenuArrow { color:#003366; font-family: Verdana; font-size:12px; font-weight: bold; }
.mainMenu_doted_row { border-top-width: 1px; border-top-style: dashed; border-top-color: #D1D1D1; font-family: Verdana; font-size:10px; }
.mainMenu_row{ font-family: Verdana; font-size:10px; }

.search_field { width: 125px; 
		font-size: 10px; 
		background-color: #FFFFFF; 
		border-top: 0px solid #000000;
		border-left: 0px solid #000000;
		border-right: 0px solid #000000;
		border-bottom: 0px solid #000000;

}

.currency_select { width: 100%; font-size: 10px; }

.bottom_border{ border-bottom: 1px solid #4143A1; font-size: 1px; }

.no_photo{ border: 1px solid #4143A1; font-family: Verdana; font-size: 12px; font-weight: bold; }

.menu_arrow {color:#003366; font-family: Verdana; font-size:12px; font-weight: bold}

.doted_row{ border-top-width: 1px; border-top-style: dashed; border-top-color: #D1D1D1; font-family: Verdana; font-size:10px; }
.row{ font-family: Verdana; font-size:10px; }

.boxText { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.errorBox { font-family : Verdana, Arial, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #cc0033; }
.productsNotifications { background: #f2fff7; }
.orderEdit { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }

/* input requirement */

.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }

.affiliate_help, .popup{ margin: 10px; }


/* Quick Guide header styles
   - Logo   font-size should be kept under 45px
   - Slogan font-size should be kept under 15px
*/

.headerLogo { padding-right: 0px; padding-left: 0px; font-family: verdana, arial, helvetica; font-size: 41px; font-weight: bold; background:none; background-color:transparent;}
.headerSlogan { padding-right: 0px; padding-left: 0px; font-family: verdana, arial, helvetica; font-size: 12px; }


/* ----------------- coolMenu ----------------- */
.clCMEvent{
position:absolute;
width:99%; height:99%;
/*clip:rect(0px, 100%, 100%, 0px);*/
clip: auto;
left:0px;
top:0px;
visibility:visible
}
.clCMAbs{
position:absolute;
visibility:hidden;
left:0px;
top:0px;
}
.clBar{
position:absolute;
width:10px;
height:10px;
background-color:#ffffff;
/*layer-background-color:#ffffff;*/
visibility:hidden;
}
.clLevel0,.clLevel0over{
position:absolute;
padding:1px;
font-family:Verdana,arial,helvetica;
font-size:10px;
}
.clLevel0{
background-color:#ffffff;
/*layer-background-color:#ffffff;*/
color:#000000;
}
.clLevel0over{
background-color:#bbc3d3;
/*layer-background-color:#bbc3d3;*/
color:#ffffff;
cursor:pointer;
}
.clLevel0border{
position:absolute;
visibility:hidden;
background-color:#c0c0c0;
/*layer-background-color:white;*/
}
.clLevel1, .clLevel1over{
position:absolute;
padding:2px;
font-family:Verdana,arial,helvetica;
font-size:10px;
}
.clLevel1{
background-color:#ffffff;
/*layer-background-color:#ffffff;*/
color:#000000;
}
.clLevel1over{
background-color:#bbc3d3;
/*layer-background-color:#bbc3d3;*/
color:#ffffff;
cursor:pointer;
}
.clLevel1border{
position:absolute;
visibility:hidden;
background-color:#c0c0c0;
/*layer-background-color:white;*/
}

/* ----------------- coolMenu_eof ----------------- */

/*******************************************************************
 * Menu box classes
 *******************************************************************/
.columnMenu { background: #ffffff; border: 1px solid #000000;}
.columnMenuBorder{ border-left: 1px solid #0b8538; border-right: 1px solid #4143A1; }
.columnMenuContents { background: #FFFFFF; font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.columnMenuContentsNoBg { font-family: Verdana, Arial, sans-serif;  font-size: 10px; }
.columnMenuContentsCart { background: #000000; font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.columnMenuNotice { background: #000000; }
.columnMenuNoticeContents { background: #000000; font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.columnMenuTable { font-family: Verdana, Arial, sans-serif; font-size: 10px; background: transparent; width: 100%; }
.columnMenuTable A { color: #000000; text-decoration: none; }
.columnMenuTable A:hover { color: #AABBDD; text-decoration: underline; }
.columnMenuTopLeft {width: 0px; }
.columnMenuTopLeft img { width: 0px; }
.columnMenuTopCenter { 	height: 17px; 
												padding-left: 0px; 
												background: #000000;   
												border-top: 0px solid #000000; 
												border-left: 0px solid #000000;
												border-right: 0px solid #000000;
												border-bottom: 0px solid #000000;}
.columnMenuTopCenterTable { 
														padding-top: 2px;
														font-family: Verdana, Arial, sans-serif; 
														font-size: 12px; 
														font-weight: bold; 
														background: #000000; 
														color: #FFF000;
														border-top: 0px solid #000000; 
														border-left: 0px solid #000000;
														border-right: 0px solid #000000;
														border-bottom: 0px solid #000000;}
														
.columnMenuTopRight {width: 0px; }
.columnMenuTopRight img { width: 0px; }
.columnMenuMidLeft { border-left: 1px solid #000000; background: #000000; }
.columnMenuMidCenter { 	
												background: #000000; 
}
.columnMenuMidRight { border-right: 1px solid #000000; background: #000000; }
.columnMenuBotLeft { background: #000000; font-size:1px; width:6px; }
.columnMenuBotCenter { background: #000000; height: 2px;  font-size:1px; }
.columnMenuBotRight { background: #000000;  font-size:1px; width:6px;}
/*
.columnMenuFeatured { }
.columnMenuContentsFeatured { }
*/
TD.columnMenuHeading { 
														font-family: Verdana, Arial, sans-serif; 
														font-size: 10px; 
														font-weight: bold; 
														background: #FFFFFF; 
														color: #ffffff; }
}
TD.columnMenu { font-family: Verdana, Arial, sans-serif; font-size: 10px;	padding-bottom: 2px; }
SPAN.columnMenu { font-family: Verdana, Arial, sans-serif; font-size: 10px; }

.newInfoBoxContentsMenu {
border: 0px;
}

.newInfoBoxContentsTopMenu {
	font-size: 12px; 
	font-weight: bold;
	color: #FFF000;
	height: 18px;
	width: 100%;
	padding-left: 18px;
}


a.columnMenu:link, a.columnMenu:visited {
	display: block;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	padding-top: 2px;
	text-indent: 10px;
	height: 14px;
	width: 100%;
	text-decoration: none;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 1px #FFFFFF solid;
	border-top: 1px #FFFFFF solid;
}

a.columnMenu:hover {
	background: #555555;
	text-decoration: none;
	color: #FFF000;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 1px #FFFFFF solid;
	border-top: 1px #FFFFFF solid;
}

a.columnMenu2:link, a.columnMenu2:visited {
	display: block;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	background: #555555;
	text-align: left;
	padding-top: 2px;
	text-indent: 10px;
	height: 14px;
	width: 100%;
	text-decoration: none;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 1px #000000 solid;
	border-top: 1px #000000 solid;
}

a.columnMenu2:hover {
	background: #555555;
	text-decoration: none;
	color: #FFF000;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 1px #555555 solid;
	border-top: 1px #555555 solid;
}

a.columnMenu3:link, a.columnMenu3:visited {
	display: block;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	padding-top: 2px;
	text-indent: 10px;
	height: 14px;
	width: 100%;
	text-decoration: none;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 1px #FFFFFF solid;
	border-top: 1px #FFFFFF solid;
}

a.columnMenu3:hover {
	background: #000000;
	text-decoration: none;
	color: #FFF000;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 1px #FFFFFF solid;
	border-top: 1px #FFFFFF solid;
}